<!DOCTYPE html><!-- Last Published: Mon Jul 03 2023 06:31:05 GMT+0000 (Coordinated Universal Time) --><html data-wf-domain="2023.pycon.org.il" data-wf-page="63daac55046583396edc2bf8" data-wf-site="63cc2f4cd802df3c5b78883f"><head><meta charset="utf-8"/><title>Home</title><meta content="PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use." name="description"/><meta content="Home" property="og:title"/><meta content="PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use." property="og:description"/><meta content="Home" property="twitter:title"/><meta content="PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use." property="twitter:description"/><meta property="og:type" content="website"/><meta content="summary_large_image" name="twitter:card"/><meta content="width=device-width, initial-scale=1" name="viewport"/><link href="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/css/pycon-israel-2023.webflow.c47b99761.css" rel="stylesheet" type="text/css"/><script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script><link href="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63e29d87c52632066fb2f452_pyconicon-2.png" rel="shortcut icon" type="image/x-icon"/><link href="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63e29de32883b15ac13185a9_pycon-il-logo-new-2.png" rel="apple-touch-icon"/><script type="text/javascript">window.__WEBFLOW_CURRENCY_SETTINGS = {"currencyCode":"USD","symbol":"$","decimal":".","fractionDigits":2,"group":",","template":"{{wf {\"path\":\"symbol\",\"type\":\"PlainText\"} }} {{wf {\"path\":\"amount\",\"type\":\"CommercePrice\"} }} {{wf {\"path\":\"currencyCode\",\"type\":\"PlainText\"} }}","hideDecimalForWholeNumbers":false};</script></head><body class="body"><div class="page-wrapper"><div data-collapse="medium" data-animation="over-right" data-duration="800" data-easing="ease-out-expo" data-easing2="ease-out-expo" data-w-id="3ce4a318-7b0d-5409-5d9c-d7c0095f78ae" role="banner" class="header transparent w-nav"><div class="container-header"><div class="shadow"></div><div data-w-id="3ce4a318-7b0d-5409-5d9c-d7c0095f78b1" class="header-split-left"><a href="/" class="brand w-nav-brand"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63d96b20ec7b288140f6e2ba_output-onlinepngtools.png" alt="" class="special-image"/></a><div class="divider header-left"></div><nav role="navigation" class="nav-menu-header w-nav-menu"><a href="/heb/home" aria-current="page" class="nav-link transparent-header w-nav-link w--current">ראשי</a><a href="/heb/speakers" class="nav-link transparent-header w-nav-link">דוברות ודוברים</a><a href="#sponsors" class="nav-link transparent-header w-nav-link">חסויות</a><a href="/pypods" class="nav-link transparent-header w-nav-link">פייפודס</a><a href="/blog" class="nav-link transparent-header w-nav-link">בלוג</a></nav></div><div data-w-id="3ce4a318-7b0d-5409-5d9c-d7c0095f78ea" class="header-split-right"><div data-node-type="commerce-cart-wrapper" data-open-product="" data-wf-cart-type="modal" data-wf-cart-query="query Dynamo2 {
  database {
    id
    commerceOrder {
      comment
      extraItems {
        name
        pluginId
        pluginName
        price {
          value
          unit
          decimalValue
          string
        }
      }
      id
      startedOn
      statusFlags {
        hasDownloads
        hasSubscription
        isFreeOrder
        requiresShipping
      }
      subtotal {
        value
        unit
        decimalValue
        string
      }
      total {
        value
        unit
        decimalValue
        string
      }
      updatedOn
      userItems {
        count
        id
        price {
          value
          unit
          decimalValue
          string
        }
        product {
          id
          cmsLocaleId
          f__draft_0ht
          f__archived_0ht
          f_name_
          f_sku_properties_3dr {
            id
            name
            enum {
              id
              name
              slug
            }
          }
          f_ticket_icon_6dr {
            url
            file {
              size
              origFileName
              createdOn
              updatedOn
              mimeType
              width
              height
              variants {
                origFileName
                quality
                height
                width
                s3Url
                error
                size
              }
            }
            alt
          }
          fullSlug
        }
        rowTotal {
          value
          unit
          decimalValue
          string
        }
        sku {
          cmsLocaleId
          f__draft_0ht
          f__archived_0ht
          f_sku_values_3dr {
            property {
              id
            }
            value {
              id
            }
          }
          id
        }
        subscriptionFrequency
        subscriptionInterval
        subscriptionTrial
      }
      userItemsCount
    }
  }
  site {
    id
    commerce {
      businessAddress {
        country
      }
      defaultCountry
      defaultCurrency
      quickCheckoutEnabled
    }
  }
}
" data-wf-page-link-href-prefix="" class="w-commerce-commercecartwrapper cart"><a href="#" data-node-type="commerce-cart-open-link" class="w-commerce-commercecartopenlink cart-button w-inline-block" role="button" aria-haspopup="dialog" aria-label="Open cart"></a><div data-node-type="commerce-cart-container-wrapper" style="display:none" class="w-commerce-commercecartcontainerwrapper w-commerce-commercecartcontainerwrapper--cartType-modal cart-wrapper"><div data-node-type="commerce-cart-container" role="dialog" class="w-commerce-commercecartcontainer cart-container"><div class="w-commerce-commercecartheader cart-header"><h4 class="w-commerce-commercecartheading">Your Cart</h4><a href="#" data-node-type="commerce-cart-close-link" class="w-commerce-commercecartcloselink w-inline-block" role="button" aria-label="Close cart"><svg width="16px" height="16px" viewBox="0 0 16 16"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g fill-rule="nonzero" fill="#333333"><polygon points="6.23223305 8 0.616116524 13.6161165 2.38388348 15.3838835 8 9.76776695 13.6161165 15.3838835 15.3838835 13.6161165 9.76776695 8 15.3838835 2.38388348 13.6161165 0.616116524 8 6.23223305 2.38388348 0.616116524 0.616116524 2.38388348 6.23223305 8"></polygon></g></g></svg></a></div><div class="w-commerce-commercecartformwrapper"><form data-node-type="commerce-cart-form" style="display:none" class="w-commerce-commercecartform"><script type="text/x-wf-template" id="wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78f8">%3Cdiv%20class%3D%22w-commerce-commercecartitem%20cart-item%22%3E%3Ca%20data-wf-bindings%3D%22%255B%257B%2522dataWHref%2522%253A%257B%2522type%2522%253A%2522FullSlug%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.fullSlug%2522%257D%257D%255D%22%20href%3D%22%23%22%20class%3D%22ticket-icon-wrapper%20cart%20w-inline-block%22%3E%3Cimg%20data-wf-bindings%3D%22%255B%257B%2522src%2522%253A%257B%2522type%2522%253A%2522ImageRef%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_ticket_icon_6dr%2522%257D%257D%255D%22%20src%3D%22%22%20alt%3D%22%22%20class%3D%22w-commerce-commercecartitemimage%20ticket-icon-cart%20w-dyn-bind-empty%22%2F%3E%3C%2Fa%3E%3Cdiv%20class%3D%22w-commerce-commercecartiteminfo%20product-ticket-wrapper%22%3E%3Ca%20data-wf-bindings%3D%22%255B%257B%2522dataWHref%2522%253A%257B%2522type%2522%253A%2522FullSlug%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.fullSlug%2522%257D%257D%255D%22%20href%3D%22%23%22%20class%3D%22product-ticket-title-link%20w-inline-block%22%3E%3Cdiv%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522PlainText%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_name_%2522%257D%257D%255D%22%20class%3D%22w-commerce-commercecartproductname%20w-dyn-bind-empty%22%3E%3C%2Fdiv%3E%3C%2Fa%3E%3Cdiv%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522CommercePrice%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522price%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.price%2522%257D%257D%255D%22%20class%3D%22cart-price%22%3E%24%C2%A00.00%C2%A0USD%3C%2Fdiv%3E%3Cscript%20type%3D%22text%2Fx-wf-template%22%20id%3D%22wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78fe%22%3E%253Cli%253E%253Cspan%2520data-wf-bindings%253D%2522%25255B%25257B%252522innerHTML%252522%25253A%25257B%252522type%252522%25253A%252522PlainText%252522%25252C%252522filter%252522%25253A%25257B%252522type%252522%25253A%252522identity%252522%25252C%252522params%252522%25253A%25255B%25255D%25257D%25252C%252522dataPath%252522%25253A%252522database.commerceOrder.userItems%25255B%25255D.product.f_sku_properties_3dr%25255B%25255D.name%252522%25257D%25257D%25255D%2522%2520class%253D%2522w-dyn-bind-empty%2522%253E%253C%252Fspan%253E%253Cspan%253E%253A%2520%253C%252Fspan%253E%253Cspan%2520data-wf-bindings%253D%2522%25255B%25257B%252522innerHTML%252522%25253A%25257B%252522type%252522%25253A%252522CommercePropValues%252522%25252C%252522filter%252522%25253A%25257B%252522type%252522%25253A%252522identity%252522%25252C%252522params%252522%25253A%25255B%25255D%25257D%25252C%252522dataPath%252522%25253A%252522database.commerceOrder.userItems%25255B%25255D.product.f_sku_properties_3dr%25255B%25255D%252522%25257D%25257D%25255D%2522%2520class%253D%2522w-dyn-bind-empty%2522%253E%253C%252Fspan%253E%253C%252Fli%253E%3C%2Fscript%3E%3Cul%20data-wf-bindings%3D%22%255B%257B%2522optionSets%2522%253A%257B%2522type%2522%253A%2522CommercePropTable%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%5B%5D%2522%257D%257D%252C%257B%2522optionValues%2522%253A%257B%2522type%2522%253A%2522CommercePropValues%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.sku.f_sku_values_3dr%2522%257D%257D%255D%22%20class%3D%22w-commerce-commercecartoptionlist%22%20data-wf-collection%3D%22database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%22%20data-wf-template-id%3D%22wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78fe%22%3E%3Cli%3E%3Cspan%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522PlainText%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%255B%255D.name%2522%257D%257D%255D%22%20class%3D%22w-dyn-bind-empty%22%3E%3C%2Fspan%3E%3Cspan%3E%3A%20%3C%2Fspan%3E%3Cspan%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522CommercePropValues%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%255B%255D%2522%257D%257D%255D%22%20class%3D%22w-dyn-bind-empty%22%3E%3C%2Fspan%3E%3C%2Fli%3E%3C%2Ful%3E%3Ca%20href%3D%22%23%22%20role%3D%22%22%20data-wf-bindings%3D%22%255B%257B%2522data-commerce-sku-id%2522%253A%257B%2522type%2522%253A%2522ItemRef%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.sku.id%2522%257D%257D%255D%22%20class%3D%22remove-button%20w-inline-block%22%20data-wf-cart-action%3D%22remove-item%22%20data-commerce-sku-id%3D%22%22%20aria-label%3D%22Remove%20item%20from%20cart%22%3E%3Cdiv%20class%3D%22remove-text%22%3ERemove%3C%2Fdiv%3E%3C%2Fa%3E%3C%2Fdiv%3E%3Cinput%20type%3D%22number%22%20data-wf-bindings%3D%22%255B%257B%2522value%2522%253A%257B%2522type%2522%253A%2522Number%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522numberPrecision%2522%252C%2522params%2522%253A%255B%25220%2522%252C%2522numberPrecision%2522%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.count%2522%257D%257D%252C%257B%2522data-commerce-sku-id%2522%253A%257B%2522type%2522%253A%2522ItemRef%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.sku.id%2522%257D%257D%255D%22%20class%3D%22w-commerce-commercecartquantity%20cart-quantity-card%22%20required%3D%22%22%20pattern%3D%22%5E%5B0-9%5D%2B%24%22%20inputMode%3D%22numeric%22%20name%3D%22quantity%22%20autoComplete%3D%22off%22%20data-wf-cart-action%3D%22update-item-quantity%22%20data-commerce-sku-id%3D%22%22%20value%3D%221%22%2F%3E%3C%2Fdiv%3E</script><div class="w-commerce-commercecartlist cart-list" data-wf-collection="database.commerceOrder.userItems" data-wf-template-id="wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78f8"><div class="w-commerce-commercecartitem cart-item"><a data-wf-bindings="%5B%7B%22dataWHref%22%3A%7B%22type%22%3A%22FullSlug%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.fullSlug%22%7D%7D%5D" href="#" class="ticket-icon-wrapper cart w-inline-block"><img data-wf-bindings="%5B%7B%22src%22%3A%7B%22type%22%3A%22ImageRef%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.f_ticket_icon_6dr%22%7D%7D%5D" src="" alt="" class="w-commerce-commercecartitemimage ticket-icon-cart w-dyn-bind-empty"/></a><div class="w-commerce-commercecartiteminfo product-ticket-wrapper"><a data-wf-bindings="%5B%7B%22dataWHref%22%3A%7B%22type%22%3A%22FullSlug%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.fullSlug%22%7D%7D%5D" href="#" class="product-ticket-title-link w-inline-block"><div data-wf-bindings="%5B%7B%22innerHTML%22%3A%7B%22type%22%3A%22PlainText%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.f_name_%22%7D%7D%5D" class="w-commerce-commercecartproductname w-dyn-bind-empty"></div></a><div data-wf-bindings="%5B%7B%22innerHTML%22%3A%7B%22type%22%3A%22CommercePrice%22%2C%22filter%22%3A%7B%22type%22%3A%22price%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.price%22%7D%7D%5D" class="cart-price">$ 0.00 USD</div><script type="text/x-wf-template" id="wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78fe">%3Cli%3E%3Cspan%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522PlainText%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%255B%255D.name%2522%257D%257D%255D%22%20class%3D%22w-dyn-bind-empty%22%3E%3C%2Fspan%3E%3Cspan%3E%3A%20%3C%2Fspan%3E%3Cspan%20data-wf-bindings%3D%22%255B%257B%2522innerHTML%2522%253A%257B%2522type%2522%253A%2522CommercePropValues%2522%252C%2522filter%2522%253A%257B%2522type%2522%253A%2522identity%2522%252C%2522params%2522%253A%255B%255D%257D%252C%2522dataPath%2522%253A%2522database.commerceOrder.userItems%255B%255D.product.f_sku_properties_3dr%255B%255D%2522%257D%257D%255D%22%20class%3D%22w-dyn-bind-empty%22%3E%3C%2Fspan%3E%3C%2Fli%3E</script><ul data-wf-bindings="%5B%7B%22optionSets%22%3A%7B%22type%22%3A%22CommercePropTable%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.f_sku_properties_3dr[]%22%7D%7D%2C%7B%22optionValues%22%3A%7B%22type%22%3A%22CommercePropValues%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.sku.f_sku_values_3dr%22%7D%7D%5D" class="w-commerce-commercecartoptionlist" data-wf-collection="database.commerceOrder.userItems%5B%5D.product.f_sku_properties_3dr" data-wf-template-id="wf-template-3ce4a318-7b0d-5409-5d9c-d7c0095f78fe"><li><span data-wf-bindings="%5B%7B%22innerHTML%22%3A%7B%22type%22%3A%22PlainText%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.f_sku_properties_3dr%5B%5D.name%22%7D%7D%5D" class="w-dyn-bind-empty"></span><span>: </span><span data-wf-bindings="%5B%7B%22innerHTML%22%3A%7B%22type%22%3A%22CommercePropValues%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.product.f_sku_properties_3dr%5B%5D%22%7D%7D%5D" class="w-dyn-bind-empty"></span></li></ul><a href="#" role="" data-wf-bindings="%5B%7B%22data-commerce-sku-id%22%3A%7B%22type%22%3A%22ItemRef%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.sku.id%22%7D%7D%5D" class="remove-button w-inline-block" data-wf-cart-action="remove-item" data-commerce-sku-id="" aria-label="Remove item from cart"><div class="remove-text">Remove</div></a></div><input type="number" data-wf-bindings="%5B%7B%22value%22%3A%7B%22type%22%3A%22Number%22%2C%22filter%22%3A%7B%22type%22%3A%22numberPrecision%22%2C%22params%22%3A%5B%220%22%2C%22numberPrecision%22%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.count%22%7D%7D%2C%7B%22data-commerce-sku-id%22%3A%7B%22type%22%3A%22ItemRef%22%2C%22filter%22%3A%7B%22type%22%3A%22identity%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.userItems%5B%5D.sku.id%22%7D%7D%5D" class="w-commerce-commercecartquantity cart-quantity-card" required="" pattern="^[0-9]+$" inputMode="numeric" name="quantity" autoComplete="off" data-wf-cart-action="update-item-quantity" data-commerce-sku-id="" value="1"/></div></div><div class="w-commerce-commercecartfooter cart-footer"><div aria-atomic="false" aria-live="" class="w-commerce-commercecartlineitem"><div>Subtotal:</div><div data-wf-bindings="%5B%7B%22innerHTML%22%3A%7B%22type%22%3A%22CommercePrice%22%2C%22filter%22%3A%7B%22type%22%3A%22price%22%2C%22params%22%3A%5B%5D%7D%2C%22dataPath%22%3A%22database.commerceOrder.subtotal%22%7D%7D%5D" class="w-commerce-commercecartordervalue subtotal"></div></div><div><div data-node-type="commerce-cart-quick-checkout-actions" style="display:none"><a role="button" tabindex="0" aria-haspopup="dialog" aria-label="Apple Pay" data-node-type="commerce-cart-apple-pay-button" style="background-image:-webkit-named-image(apple-pay-logo-white);background-size:100% 50%;background-position:50% 50%;background-repeat:no-repeat" class="w-commerce-commercecartapplepaybutton apple-pay" tabindex="0"><div></div></a><a role="button" tabindex="0" aria-haspopup="dialog" data-node-type="commerce-cart-quick-checkout-button" style="display:none" class="w-commerce-commercecartquickcheckoutbutton"><svg class="w-commerce-commercequickcheckoutgoogleicon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16"><defs><polygon id="google-mark-a" points="0 .329 3.494 .329 3.494 7.649 0 7.649"></polygon><polygon id="google-mark-c" points=".894 0 13.169 0 13.169 6.443 .894 6.443"></polygon></defs><g fill="none" fill-rule="evenodd"><path fill="#4285F4" d="M10.5967,12.0469 L10.5967,14.0649 L13.1167,14.0649 C14.6047,12.6759 15.4577,10.6209 15.4577,8.1779 C15.4577,7.6339 15.4137,7.0889 15.3257,6.5559 L7.8887,6.5559 L7.8887,9.6329 L12.1507,9.6329 C11.9767,10.6119 11.4147,11.4899 10.5967,12.0469"></path><path fill="#34A853" d="M7.8887,16 C10.0137,16 11.8107,15.289 13.1147,14.067 C13.1147,14.066 13.1157,14.065 13.1167,14.064 L10.5967,12.047 C10.5877,12.053 10.5807,12.061 10.5727,12.067 C9.8607,12.556 8.9507,12.833 7.8887,12.833 C5.8577,12.833 4.1387,11.457 3.4937,9.605 L0.8747,9.605 L0.8747,11.648 C2.2197,14.319 4.9287,16 7.8887,16"></path><g transform="translate(0 4)"><mask id="google-mark-b" fill="#fff"><use xlink:href="#google-mark-a"></use></mask><path fill="#FBBC04" d="M3.4639,5.5337 C3.1369,4.5477 3.1359,3.4727 3.4609,2.4757 L3.4639,2.4777 C3.4679,2.4657 3.4749,2.4547 3.4789,2.4427 L3.4939,0.3287 L0.8939,0.3287 C0.8799,0.3577 0.8599,0.3827 0.8459,0.4117 C-0.2821,2.6667 -0.2821,5.3337 0.8459,7.5887 L0.8459,7.5997 C0.8549,7.6167 0.8659,7.6317 0.8749,7.6487 L3.4939,5.6057 C3.4849,5.5807 3.4729,5.5587 3.4639,5.5337" mask="url(#google-mark-b)"></path></g><mask id="google-mark-d" fill="#fff"><use xlink:href="#google-mark-c"></use></mask><path fill="#EA4335" d="M0.894,4.3291 L3.478,6.4431 C4.113,4.5611 5.843,3.1671 7.889,3.1671 C9.018,3.1451 10.102,3.5781 10.912,4.3671 L13.169,2.0781 C11.733,0.7231 9.85,-0.0219 7.889,0.0001 C4.941,0.0001 2.245,1.6791 0.894,4.3291" mask="url(#google-mark-d)"></path></g></svg><svg class="w-commerce-commercequickcheckoutmicrosofticon" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><g fill="none" fill-rule="evenodd"><polygon fill="#F05022" points="7 7 1 7 1 1 7 1"></polygon><polygon fill="#7DB902" points="15 7 9 7 9 1 15 1"></polygon><polygon fill="#00A4EE" points="7 15 1 15 1 9 7 9"></polygon><polygon fill="#FFB700" points="15 15 9 15 9 9 15 9"></polygon></g></svg><div>Pay with browser.</div></a></div><a href="/checkout" value="Continue to Checkout" data-node-type="cart-checkout-button" class="w-commerce-commercecartcheckoutbutton button-primary cart-checkout" data-loading-text="Hang Tight...">Continue to Checkout</a></div></div></form><div class="w-commerce-commercecartemptystate empty-state cart"><div>No items found.</div></div><div aria-live="" style="display:none" data-node-type="commerce-cart-error" class="w-commerce-commercecarterrorstate error-message cart"><div class="w-cart-error-msg" data-w-cart-quantity-error="Product is not available in this quantity." data-w-cart-general-error="Something went wrong when adding this item to the cart." data-w-cart-checkout-error="Checkout is disabled on this site." data-w-cart-cart_order_min-error="The order minimum was not met. Add more items to your cart to continue." data-w-cart-subscription_error-error="Before you purchase, please use your email invite to verify your address so we can send order updates.">Product is not available in this quantity.</div></div></div></div></div></div><a href="/" class="nav-link language_button">English</a><div class="text-block"> / </div><a href="/heb/home" aria-current="page" class="nav-link language_button w--current">עברית</a><div class="menu-button-mobile w-nav-button"><div class="menu-button-icon"><div class="menu-line-top"></div><div class="menu-line-middle"></div><div class="menu-line-bottom"></div></div></div></div></div></div><div class="hero-home"><div class="container-default w-container"><div data-w-id="8d8ffbd9-fe35-ce01-f594-32e6faf3f67e" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="hero-wrapper"><div class="home-event-date-wrapper"><div class="home-event-day-wrapper"><div class="home-event-day">4</div><div class="divider home-event-days"></div><div class="home-event-day">5</div></div><div class="divider home-event-date"></div><div class="home-event-date"><div class="home-event-month">יולי</div><div class="home-event-year">2023</div></div></div><div class="hero-content"><div class="div-block"><h1 class="title hero">פייקון ישראל 2023</h1></div><div class="_2-buttons"><a href="#about-us" class="button-secondary white w-button">על הכנס</a><div class="spacer _2-buttons"></div><a href="https://ti.to/hamakor/pycon2023/" class="button-primary hero-button w-button">קניית כרטיסים</a><div class="spacer _2-buttons"></div><a href="https://cfp.pycon.org.il/conference2023/schedule/" class="button-primary hero-button specific_button_style_here-aviv w-button">הרצאות</a><div class="spacer _2-buttons"></div><a href="https://cfp.pycon.org.il/workshop2023/schedule/" class="button-primary hero-button specific_button_style_here-aviv w-button">סדנאות</a></div></div></div></div><div class="hero-overlay"></div><div class="hero-img-bg"></div></div><section class="section about-marketers"><div class="container-default w-container"><div class="about-marketers-wrapper"><div data-w-id="8d429d6d-f01b-09ca-ad1c-25f38209423b" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="split-content about-marketers-left"><h2 id="about-us" class="heading heb_rtl">כנס פייקון ישראל</h2><p class="paragraph about-marketers heb_rtl">פייקון ישראל הוא כנס העוסק בשפת התכנות פייתון, בטכנולוגיות קשורות אליה, ובשימוש בהן. זהו אירוע של העוסקות והעוסקים בתחום, לשיתוף ידע וחוויות, ליצירת קשרים אישיים וחיזוקם, וגם להנאה.הכנס הוא המפגש הגדול ביותר של קהילת פייתון בישראל. הוא מתקיים בקיץ מדי שנה (כמעט) מאז 2016. ברוח הקוד הפתוח, הכנס מאורגן על־ידי מתנדבים ומתנדבות לטובת הקהילה כולה, תחת כנפי „המקור” - העמותה הישראלית לתוכנה חופשית וקוד פתוח.פייקון הוא כנס המחוייב לגיוון והכללה. הוא משלב הרצאות של דמויות מובילות מהקהילה העולמית ומישראל, ופעילויות לקידום הקהילה המקומית, חבריה וחברותיה.</p></div><div class="about-marketers-date-wrapper"><div data-w-id="eae4afbb-858b-d41e-f7a4-edbad749695c" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="about-marketers-date-card"><div class="about-marketers-top"><div class="about-marketers-day">4</div><div class="about-marketers-month">יולי</div></div><div class="divider about-marketers-card"></div><div class="about-marketers-date-text">הרצאות</div></div><div data-w-id="a7cef9e3-6264-fbff-a37c-a4f723dfe4c1" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="about-marketers-date-card white"><div class="about-marketers-top"><div class="about-marketers-day _2">5</div><div class="about-marketers-month _2">יולי</div></div><div class="divider about-marketers-card white"></div><div class="about-marketers-date-text _2">סדנאות</div></div><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63cc2f4cd802dff311788873_bg-about-marketers-01-events-template.svg" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" data-w-id="837d87ec-8259-13c9-b4df-2d29414a9294" alt="" class="bg about-marketers-01"/><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63cc2f4cd802df072b788874_bg-about-marketers-02-events-template.svg" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" data-w-id="d2cc9640-8462-6439-7c39-3b0e8ede916e" alt="" class="bg about-marketers-02"/></div><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63cc2f4cd802df4b507888a7_bg-about-marketers-03-events-template.svg" style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" data-w-id="bdde2dff-9e94-8a11-fcbd-9f837ad89010" alt="" class="bg about-marketers-03"/></div></div></section><section class="section sponsors"><div class="container-default w-container"><div class="sponsors-wrapper"><div class="split-content sponsors-right"><div class="premium-sponsors-wrapper"><h2 id="sponsors" class="heading-12">חסויות</h2><div class="w-layout-grid sponsors-grid"><a href="/post/mobileye" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5ce4fbc8a8704e439fe_Mobileye%20logo%20-%20%D7%97%D7%93%D7%A9.png" alt="" sizes="100vw" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5ce4fbc8a8704e439fe_Mobileye%20logo%20-%20%D7%97%D7%93%D7%A9-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5ce4fbc8a8704e439fe_Mobileye%20logo%20-%20%D7%97%D7%93%D7%A9-p-800.png 800w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5ce4fbc8a8704e439fe_Mobileye%20logo%20-%20%D7%97%D7%93%D7%A9.png 1697w"/></a><a href="/post/ownbackup" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black.png" width="385" alt="" sizes="(max-width: 479px) 77vw, (max-width: 767px) 37vw, (max-width: 1439px) 26vw, 336.671875px" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black-p-800.png 800w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black-p-1080.png 1080w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black-p-1600.png 1600w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5cb8d5c146f7fce38e9_OwnBackup%20Logo%20Black.png 2550w"/></a><a href="/post/reuven-lerner" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c5c4c8a48752252a10a0_RL%20Logo.svg" width="229" alt=""/></a></div></div><div class="premium-sponsors-wrapper"><div class="w-layout-grid sponsors-grid"><a id="w-node-_4c551f5d-250a-d2e5-c605-7474f40cc995-f40cc979" href="/post/hipposys" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c6f926fad2580b7c46f7_hypposys%20(1).jpg" width="296" alt="" sizes="(max-width: 479px) 76vw, (max-width: 767px) 37vw, (max-width: 1439px) 26vw, 296px" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c6f926fad2580b7c46f7_hypposys%20(1)-p-500.jpg 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c6f926fad2580b7c46f7_hypposys%20(1).jpg 899w"/></a><a href="/post/haat" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77c4968258e9086c6f0_HAAT%20Logo.svg" width="266" alt=""/></a><a href="/post/permitio" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/64946eba89be146aea61da62_Permit.io%20logo%20positive%20vertical.svg" width="152" alt=""/></a></div></div><div class="gold-sponsors-wrapper"><div class="w-layout-grid sponsors-grid"><a href="/post/bluevine" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue.png" width="290" alt="" sizes="(max-width: 479px) 76vw, (max-width: 767px) 37vw, (max-width: 1439px) 26vw, 290px" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-800.png 800w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-1080.png 1080w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-1600.png 1600w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-2000.png 2000w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-2600.png 2600w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue-p-3200.png 3200w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489c77cf5053db0b307f2d7_Bluevine%20Logo_Bluevine%20Blue.png 5767w"/></a><a href="/post/piiano" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489d229112436214db3b25c_Screenshot%202023-06-14%20at%2017.43.33.png" width="299" alt="" sizes="(max-width: 479px) 76vw, (max-width: 767px) 37vw, (max-width: 1439px) 26vw, 299px" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489d229112436214db3b25c_Screenshot%202023-06-14%20at%2017.43.33-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/6489d229112436214db3b25c_Screenshot%202023-06-14%20at%2017.43.33.png 728w"/></a><a href="#" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649c37280dbb22ef25e501be_biocatch-logos-idF5GRskJ5.svg" alt=""/></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a></div><div class="w-layout-grid sponsors-grid-2"><a href="#" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649c372cc64b4a2c43bc7b68_Microsoft-Logo.wine.svg" width="423" height="100" alt="" class="image-4"/></a></div><div class="w-layout-grid sponsors-grid"><a href="https://reduced.to/maakaf" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649dbd29977dc53d3bf37143_IMG-20230628-WA0000%20(1).jpg" width="193" alt=""/></a><a href="https://hamakor.org.il" target="_blank" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649dbcfbfb204ab5be306926_Hamakor_butterfly.png" width="179" alt=""/></a><a href="https://max-imize.com/" class="sponsor-logo-link w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649dbce71a94acbfe6d30e1b_logo-MAX-IMPACT%20(2)%20(2).png" width="249" alt="" sizes="(max-width: 479px) 76vw, (max-width: 767px) 35vw, (max-width: 991px) 25vw, 249px" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649dbce71a94acbfe6d30e1b_logo-MAX-IMPACT%20(2)%20(2)-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/649dbce71a94acbfe6d30e1b_logo-MAX-IMPACT%20(2)%20(2).png 704w"/></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a><a href="https://webflow.com/" target="_blank" class="sponsor-logo-link w-inline-block"></a></div></div></div></div></div></section><footer data-w-id="1356e90d-e3a3-2953-9ae6-a897ae2f46c5" class="footer"><div class="container-default"><div class="footer-links-block"><div data-w-id="860ef3f3-f653-7152-d923-41d83ef45dfc" class="links-block"><div class="footer-mobile-content"><div class="footer-content-links"><ul role="list" class="list-footer w-list-unstyled"><li class="footer-list-item"><a href="https://cfp.pycon.org.il/conference2023/cfp" class="footer-link">בוא/י לדבר בכנס</a></li><li class="footer-list-item"><a href="/heb/code-of-conduct" class="footer-link">כללי התנהגות</a></li></ul><div class="spacer links-footer"></div><ul role="list" class="list-footer w-list-unstyled"><li class="footer-list-item"><a href="https://ti.to/hamakor/pycon2023/" class="footer-link">כרטיסים</a></li><li class="footer-list-item"></li><li class="footer-list-item"><a href="/heb/speakers" class="footer-link">דוברות ודוברים</a></li><li class="footer-list-item"></li></ul><div class="spacer links-footer"></div><ul role="list" class="list-footer w-list-unstyled"><li class="footer-list-item"><a href="https://pycon.org.il/2022/" class="footer-link">פייקון 2022</a></li><li class="footer-list-item"><a href="https://pycon.org.il/2021/" class="footer-link">פייקון 2021</a></li><li class="footer-list-item"><a href="https://pycon.org.il/2019/" class="footer-link">פייקון 2019</a></li><li class="footer-list-item"><a href="https://pycon.org.il/2018/" class="footer-link">פייקון 2018</a></li><li class="footer-list-item"><a href="https://pycon.org.il/2016/" class="footer-link">פייקון 2016</a></li></ul></div></div></div><div data-w-id="3ae4d97e-25ab-6a63-49ae-7ffd30a9bffc" class="links-block"><div class="footer-mobile-content"><div class="footer-content-links"><ul role="list" class="list-footer w-list-unstyled"></ul></div></div></div><div data-w-id="f885272b-6ee5-b466-1b95-c0cf79187b16" class="links-block newsletter"><h3 class="footer-title newsletter"></h3><div class="footer-social-media-wrapper"><div class="spacer footer-social-media"></div><a href="https://twitter.com/pyconil" class="footer-social-media-link-wrapper w-inline-block"><div></div></a><div class="spacer footer-social-media"><div class="spacer footer-social-media"></div></div><a href="https://www.youtube.com/@PyConIsrael" class="footer-social-media-link-wrapper w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png" loading="lazy" width="28" alt="" srcset="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise-p-500.png 500w, https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png 512w" sizes="(max-width: 479px) 12vw, 28px"/></a><div class="spacer footer-social-media"><div class="spacer footer-social-media"></div></div><a href="https://www.linkedin.com/company/pycon-israel/" class="footer-social-media-link-wrapper w-inline-block"><div></div></a><div class="spacer footer-social-media"><div class="spacer footer-social-media"></div></div><a href="https://tooot.im/@pyconil" class="footer-social-media-link-wrapper w-inline-block"><img src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/63f522e7443f3271c7ced84e_mastodon-3628320-3031928.png" loading="lazy" width="28" alt="" class="image-2"/></a></div><p class="paragraph-23">‍<br/>Conference Location: <strong>Wohl Center, Bar Ilan University, Max and Anna Web 11 Ramat Gan</strong></p><p class="paragraph-24">‍<br/>Workshop Location: <span class="text-span"><strong>Microsoft Reactor Tel Aviv - Derech Menachem Begin 144, Tel Aviv-Jaffa, Level 50</strong></span></p><p class="hebrew_rtl">מיקום הכנס: <strong>מקס ואנה ווב 11, רמת גן</strong><br/></p><p class="hebrew_rtl">מיקום הסדנאות: <strong>מיקרוסופט ריאקטור - דרך מנחם בגין 144, תל אביב-יפו, קומה 50</strong><br/></p></div></div><div data-w-id="76ca228a-f8f3-30dc-0a18-ad54764b64fe" class="footer-bottom"><div><a href="https://www.python.org/psf/trademarks/pycon/" class="footer_link">PyCon™</a> is a trademark for worldwide conference activities claimed by <a href="https://www.python.org/psf-landing/" class="footer_link">Python Software Foundation</a></div></div></div></footer></div><script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=63cc2f4cd802df3c5b78883f" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script><script src="https://uploads-ssl.webflow.com/63cc2f4cd802df3c5b78883f/js/webflow.acaffe362.js" type="text/javascript"></script></body></html>